Bug 542178 - [abrt] crash detected in auriferous-1.0.1-9.fc12
Summary: [abrt] crash detected in auriferous-1.0.1-9.fc12
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: auriferous
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Hans de Goede
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:cb434949852b0e871eeecadd0aa...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-11-28 17:28 UTC by Lucas Byers
Modified: 2009-12-04 23:59 UTC (History)
1 user (show)

Fixed In Version: 0.6.5-16.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-04 23:48:54 UTC


Attachments (Terms of Use)
File: backtrace (15.58 KB, text/plain)
2009-11-28 17:28 UTC, Lucas Byers
no flags Details

Description Lucas Byers 2009-11-28 17:28:50 UTC
abrt detected a crash.

Attached file: backtrace
cmdline: auriferous
component: auriferous
executable: /usr/bin/auriferous
kernel: 2.6.31.5-127.fc12.i686.PAE
package: auriferous-1.0.1-9.fc12
rating: 2
reason: Process was terminated by signal 11

Comment 1 Lucas Byers 2009-11-28 17:28:53 UTC
Created attachment 374437 [details]
File: backtrace

Comment 2 Hans de Goede 2009-12-03 11:25:52 UTC
Thanks for the report, it turns out that there were several issues with auriferous and CLanLib triggered by re-compiling with the newer gcc in F-12, I've fixed all issues I found and an updated auriferous (and ClanLib06) is on its way to the updates repository.

Comment 3 Fedora Update System 2009-12-04 07:36:01 UTC
ClanLib06-0.6.5-16.fc11,auriferous-1.0.1-10.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/ClanLib06-0.6.5-16.fc11,auriferous-1.0.1-10.fc11

Comment 4 Fedora Update System 2009-12-04 23:48:49 UTC
auriferous-1.0.1-10.fc12, ClanLib06-0.6.5-16.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2009-12-04 23:58:58 UTC
ClanLib06-0.6.5-16.fc11, auriferous-1.0.1-10.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.